/**
 * www.mortgageloan.com/mortgage-news
 * www.mortgageloan.com/articles
**/

#articles-page .article-list-with-img {
    float: left;
    width: 308px;
}

#articles-page .article-list h5 { line-height: 15px;}

#articles-page .panel-col-top {
    border-bottom: 1px dashed #93A7A7;
    margin: 0 0 30px;
    padding: 0 0 50px;
}

#articles-page .article-list img {
    border: 1px solid #96A8AA;
    padding: 5px;
}

#article-page .content ol li {
    border: medium none;
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
#article-page .content ol {
    margin: 0 0 15px 20px;
}

#articles-page .views-row-odd .article-list-with-img { 
    float: left;
}

#articles-page .views-row-odd .image-attach-node { 
    float: right;
}

#articles-page .views-row-even .article-list-with-img { 
    float: right;
    margin-left: 15px;
}

#articles-page .views-row-even .image-attach-node { 
    float: left;
    margin-right: 15px;
}

#articles-page .panel-panel .views-row-last li { border: none;}

#articles-page div.greenbox li a { text-decoration: none;}

#articles-page div.greenbox li a:hover { text-decoration: underline;}

#articles-page .submitted { display: none;}

#articles-page .pane-node-author h2 { display: none;}

#articles-page .inside a {
    color: #335a00;
    font-size: 15px;
}

span.submitted dl.article-info {
	margin: 0 0 5px;
}

.type_article .panel-col-first .panel-region-separator {
	border-bottom: 1px dashed #93A7A7;
	margin: 15px 0;
}

#schemaArticle h1
{
    padding: 0;
    margin: 0;
}

#schemaArticle span.glossary {
    border-bottom: 1px dotted #6fb415;
}

#schemaArticle h1 span
{
    color:#000;
    display: block;
    font-size: 26px;
    letter-spacing: -1px;
    font-weight: bold;
    line-height: 42px;
    margin: auto;
}

#schemaArticle .SubmittedBy
{
    clear:both;
    margin-bottom: 20px;
    float:left;
    width: 100%;
}
#schemaArticle .SubmittedBy div
{
    display: inline;
    float: left;
}

#schemaArticle .SubmittedBy span
{
    display: inline;
    float: left;
    padding-left: 4px;
}